{% extends 'blog/base.html' %}

{% block content %}
	<h2>New Board</h2>
	<form method="POST" class="post-form">{% csrf_token %}
		{{ form.as_p }}
		<button type="submit" class="save btn btn-default">Save</button>
	</form>
{% endblock %}
